BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: buttonface; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 12px; CURSOR: default; COLOR: buttontext
}
INPUT {
	FONT-SIZE: 12px; CURSOR: default; COLOR: buttontext
}
SELECT {
	FONT-SIZE: 12px; CURSOR: default; COLOR: buttontext
}
.outdiv {
	BORDER-RIGHT: buttonhighlight 1px solid; BORDER-TOP: buttonshadow 1px solid; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 100%; BORDER-BOTTOM: buttonhighlight 1px solid
}
.indiv {
	BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; BACKGROUND: buttonface; BORDER-LEFT: buttonhighlight 1px solid; BORDER-BOTTOM: buttonshadow 1px solid
}
.handbtn {
	BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; BACKGROUND: buttonface; BORDER-LEFT: buttonhighlight 1px solid; BORDER-BOTTOM: buttonshadow 1px solid
}
.btntd {
	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.handbtn {
	WIDTH: 3px; HEIGHT: 21px
}
.toolbarleft1 {
	BORDER-RIGHT: buttonshadow 1px solid; WIDTH: 100%
}
.toolbarleft2 {
	WIDTH: 100%
}
.toolbaright1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: buttonhighlight 1px solid; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.toolbaright2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.bitbtn {
	BORDER-RIGHT: buttonface 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: buttonface 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BEHAVIOR: url(/htc/0001.htc); BORDER-LEFT: buttonface 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: buttonface 1px solid; HEIGHT: 20px
}
.barbtn {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BEHAVIOR: url(/htc/0001.htc); WIDTH: 16px; PADDING-TOP: 2px
}
.barmenu {
	WIDTH: 130px
}
.sepbtn1 {
	BORDER-RIGHT: buttonhighlight 1px solid; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 2px
}
.sepbtn2 {
	BORDER-RIGHT: buttonhighlight 1px solid; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 2px
}
.sepbtn3 {
	BORDER-RIGHT: buttonhighlight 1px solid; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 2px
}
.sepbtn1 {
	HEIGHT: 21px
}
.sepbtn2 {
	HEIGHT: 18px
}
.sepbtn3 {
	HEIGHT: 116px
}
.sep TD {
	BORDER-TOP: buttonhighlight 1px solid; BACKGROUND: buttonshadow; WIDTH: 35px; BORDER-BOTTOM: buttonface 1px solid
}
